Subject: Re: bug#18410: Use SAFE_ALLOCA etc. to avoid unbounded stack allocation.

From: Stefan Monnier <[email-masked]>
Date: Tue, 09 Sep 2014 09:49:32 -0400

> Actually, we are in violent agreement.  The point I was making is that
> given that we want to check for stack overflow, we don't need 2 such
> checks.  I didn't mean at all to say that we should be less careful
> about avoiding stack overflows.

Good.

I just wanted to clarify since the "moot discussion" was about
increasing MAX_ALLOCA, which would increase the risk of stack overflow.

        Stefan